using System;
using TheGameExtreme.model.card;
using TheGameExtreme.model.card.cardType;

namespace TheGameExtreme.model.deck
{
    public class _50Range100Deck : Deck
    {
        public _50Range100Deck()
        {
            Card card;
            for (int i = -49; i <= 49; i++)
            {
                card = new ClassicCard(i);
                deck.Add(card);
            }
        }
    }
}
